# ufixmod

~~~
ufixmod: forcer le mode d'une liste de fichiers

USAGE
    ufixmod [options] [dirs|files....]

Le mode forcé pour les répertoires est rwxr-xr-x
Le mode forcé pour les fichiers est rw-r--r--

OPTIONS
    -x, --executable
        Forcer le mode rwX-r-Xr-X pour les fichiers
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary